﻿*$Rev: 121017 $ all 2.
SET UNICODE=ON.
SHOW LOCALE.
PRESERVE LOCALE.
SET LOCALE='en_UK'.
GET DATA
 /TYPE=TXT
 /FILE='survey_835898_SPSS_data_file.dat'
 /DELCASE=LINE
 /DELIMITERS=","
 /QUALIFIER="'"
 /ARRANGEMENT=DELIMITED
 /FIRSTCASE=1
 /IMPORTCASE=ALL
 /VARIABLES=
 V1 F7
 V2 A16
 V3 DATETIME23.2
 V5 A19
 V6 DATETIME23.2
 V7 DATETIME23.2
 V8 A577
 V9 F1
 V10 A2
 V11 A2
 V12 F1
 V13 F1
 V14 F1
 V15 F1
 V16 F1
 V17 F1
 V18 F1
 V19 F1
 V20 F1
 V21 F1
 V22 F1
 V23 F1
 V24 F1
 V25 F1
 V26 F1
 V27 F1
 V28 A2
 V29 F1
 V30 F1
 V31 A2
 V32 A10
 V33 A21.
CACHE.
EXECUTE.
*Define Variable Properties.
VARIABLE LABELS V1 "id".
VARIABLE LABELS V2 "token".
VARIABLE LABELS V3 "submitdate".
VARIABLE LABELS V5 "startlanguage".
VARIABLE LABELS V6 "startdate".
VARIABLE LABELS V7 "datestamp".
VARIABLE LABELS V8 "refurl".
VARIABLE LABELS V9 "¿Sabes qué es el software libre?".
VARIABLE LABELS V10 "¿El software libre es gratuito?".
VARIABLE LABELS V11 "¿Los términos “software libre” y “código abierto” son equivalentes?".
VARIABLE LABELS V12 "¿Usas software libre?".
VARIABLE LABELS V13 "¿Por qué no usas SL?".
VARIABLE LABELS V14 "¿Cambiarias programas propietarios y comerciales (como Office o Photoshop) por alternativas libres?".
VARIABLE LABELS V15 "[El software libre se actualiza con más frecuencia que el comercial] Valora del 1 (mínimo) al 5 (máximo) tu grado de acuerdo con las siguientes afirmaciones".
VARIABLE LABELS V16 "[El software libre es igual o más seguro que el resto de software] Valora del 1 (mínimo) al 5 (máximo) tu grado de acuerdo con las siguientes afirmaciones".
VARIABLE LABELS V17 "[El software libre suele tener menos funcionalidades que el comercial] Valora del 1 (mínimo) al 5 (máximo) tu grado de acuerdo con las siguientes afirmaciones".
VARIABLE LABELS V18 "[El software libre tiene suficiente soporte y ayuda] Valora del 1 (mínimo) al 5 (máximo) tu grado de acuerdo con las siguientes afirmaciones".
VARIABLE LABELS V19 "¿Con cuál de las siguientes afirmaciones te identificas más?".
VARIABLE LABELS V20 "[Que sea libre, apoyo la filosofía de libertad ] ¿Qué factores valoras más a la hora de escoger un programa? (Valora de 1 a 5)".
VARIABLE LABELS V21 "[Que sea gratuito ] ¿Qué factores valoras más a la hora de escoger un programa? (Valora de 1 a 5)".
VARIABLE LABELS V22 "[Mayor seguridad] ¿Qué factores valoras más a la hora de escoger un programa? (Valora de 1 a 5)".
VARIABLE LABELS V23 "[Que esté en mi idioma] ¿Qué factores valoras más a la hora de escoger un programa? (Valora de 1 a 5)".
VARIABLE LABELS V24 "[Que tenga muchas funcionalidades ] ¿Qué factores valoras más a la hora de escoger un programa? (Valora de 1 a 5)".
VARIABLE LABELS V25 "[Que me lo hayan recomendado un conocido ] ¿Qué factores valoras más a la hora de escoger un programa? (Valora de 1 a 5)".
VARIABLE LABELS V26 "[Que lo recomienden en Internet (foros, blogs...) ] ¿Qué factores valoras más a la hora de escoger un programa? (Valora de 1 a 5)".
VARIABLE LABELS V27 "¿El software libre te da confianza?".
VARIABLE LABELS V28 "¿Cuál es tu nivel de conocimiento informático?".
VARIABLE LABELS V29 "Sexo".
VARIABLE LABELS V30 "¿Qué edad tienes?".
VARIABLE LABELS V31 "¿En qué país vives?".
VARIABLE LABELS V32 "¿Qué sistema operativo tienes?".
VARIABLE LABELS V33 "¿Qué navegador tienes?".
*Define Value labels.
VALUE LABELS  V9
 1 "Sí, es aquel cuya licencia permite usar el software para cualquier propósito, copiarlo, distribuirlo, estudiarlo y mod"
 2 "Sí, es aquel cuya licencia permite usar el software para cualquier propósito, excepto venderlo."
 3 "No, conozco su existencia pero no sé cómo definirlo."
 4 "Sí, es aquel que no tiene virus"
 5 "No lo sé".
VALUE LABELS  V10
 "A1" "Si, es una de sus características básicas"
 "A2" "No necesariamente, no tiene nada que ver"
 "A3" "No lo sé".
VALUE LABELS  V11
 "A1" "Sí, se refieren a lo mismo y se pueden usar indistintamente"
 "A2" "Sí, se usa “codigo abierto” para evitar confusión por usar la palabra “libre”"
 "A3" "No, ambos se refieren al software que garantiza ciertas libertades, pero tienen una filosofía diferente."
 "A4" "No, el “código abierto” se refiere únicamente a que el código fuente ha de ser accesible".
VALUE LABELS  V12
 1 "No, nunca lo he usado"
 2 "Sí, he probado uno o más programas y aún los sigo usando"
 3 "No, probé uno o más programas y los dejé de usar".
VALUE LABELS  V13
 1 "Porque los programas que tengo me funcionan bien"
 2 "Porque creo que no tienen la misma calidad que el resto de software"
 3 "Porque no quiero tener que aprender a usarlo"
 4 "Porque no hay suficiente soporte técnico detrás"
 5 "Porque tuve problemas al utilizarlo y lo desinstalé".
VALUE LABELS  V14
 1 "Sí, si son compatibles"
 2 "No, los programas comerciales me funcionan bien y no deseo cambiarlos"
 3 "Sí, sólo uso software libre"
 4 "No, los programas comerciales puedo conseguirlos gratis"
 5 "Sí, si el programa libre alternativo es gratuito".
VALUE LABELS  V19
 1 "Prefiero los programas gratuitos, me da igual que sean libres o no"
 2 "Prefiero los programas comerciales porque me dan más confianza"
 3 "Prefiero los programas libres por la libertad de uso que te dan"
 4 "Con ninguna de las anteriores".
VALUE LABELS  V27
 1 "Sí, porque se desarrolla y actualiza constantemente"
 2 "Sí, lo he probado y no he tenido problemas con él"
 3 "No, lo he probado pero he tenido problemas con él"
 4 "No, porque cualquier programador puede incluir código dañino".
VALUE LABELS  V28
 "A1" "Solo realizo tareas muy básicas (leer correo, navegar por internet)"
 "A2" "Realizo tareas básicas (desinstalar y configurar programas)"
 "A3" "Realizo tareas avanzadas (optimización arranque, limpieza registro)".
VALUE LABELS  V29
 1 "Hombre"
 2 "Mujer".
VALUE LABELS  V30
 1 "Menos de 15 años"
 2 "Entre 15 y 24 años"
 3 "Entre 25 y 35 años"
 4 "Entre 36 y 50 años"
 5 "Entre 51 y 65 años"
 6 "Más de 65 años".
VARIABLE LEVEL V15(SCALE).
VARIABLE LEVEL V16(SCALE).
VARIABLE LEVEL V17(SCALE).
VARIABLE LEVEL V18(SCALE).
VARIABLE LEVEL V20(SCALE).
VARIABLE LEVEL V21(SCALE).
VARIABLE LEVEL V22(SCALE).
VARIABLE LEVEL V23(SCALE).
VARIABLE LEVEL V24(SCALE).
VARIABLE LEVEL V25(SCALE).
VARIABLE LEVEL V26(SCALE).
RENAME VARIABLE ( V1 = id ).
RENAME VARIABLE ( V2 = token ).
RENAME VARIABLE ( V3 = submitdate ).
RENAME VARIABLE ( V5 = startlanguage ).
RENAME VARIABLE ( V6 = startdate ).
RENAME VARIABLE ( V7 = datestamp ).
RENAME VARIABLE ( V8 = refurl ).
RENAME VARIABLE ( V9 = queEsSL ).
RENAME VARIABLE ( V10 = costeSL ).
RENAME VARIABLE ( V11 = equivaleSL ).
RENAME VARIABLE ( V12 = usasSL ).
RENAME VARIABLE ( V13 = porqueNoSL ).
RENAME VARIABLE ( V14 = CambiariasPropietari ).
RENAME VARIABLE ( V15 = valoraAfirmaciones_1 ).
RENAME VARIABLE ( V16 = valoraAfirmaciones_2 ).
RENAME VARIABLE ( V17 = valoraAfirmaciones_3 ).
RENAME VARIABLE ( V18 = valoraAfirmaciones_4 ).
RENAME VARIABLE ( V19 = identificasConAfirma ).
RENAME VARIABLE ( V20 = factoresProgramas_1 ).
RENAME VARIABLE ( V21 = factoresProgramas_2 ).
RENAME VARIABLE ( V22 = factoresProgramas_3 ).
RENAME VARIABLE ( V23 = factoresProgramas_4 ).
RENAME VARIABLE ( V24 = factoresProgramas_5 ).
RENAME VARIABLE ( V25 = factoresProgramas_6 ).
RENAME VARIABLE ( V26 = factoresProgramas_7 ).
RENAME VARIABLE ( V27 = confianzaSL ).
RENAME VARIABLE ( V28 = conocimientos ).
RENAME VARIABLE ( V29 = sexo ).
RENAME VARIABLE ( V30 = Edad ).
RENAME VARIABLE ( V31 = pais ).
RENAME VARIABLE ( V32 = sistemaOperativo ).
RENAME VARIABLE ( V33 = navegador ).
RESTORE LOCALE.
